﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<IEnumerable<LiteMedia.BookStore.Lib.Model.Book>>" %>
<%@ Import Namespace="LiteMedia.BookStore.Lib.Extensions" %>

<asp:Content ContentPlaceHolderID="TitleContent" runat="server">
	Latest and greatest
</asp:Content>

<asp:Content ContentPlaceHolderID="MainContent" runat="server">

	<h2>Latest and greatest</h2>

    <ul class="books">
        <% foreach (var book in Model) {%>
            <li class="book">
                <img class="book-cover" src="<%: book.Cover %>" />
                <h3><%: book.Title %></h3>
                <span class="authors"><%= book.Authors.ToDelimitedString(", ") %></span>
            </li>
        <% }%>
    </ul>
</asp:Content>
